src-git base https://git.openwrt.org/openwrt/openwrt.git^73bfb342841c5941b4a63d3190ee70e25cd79cb2
src-git packages https://git.openwrt.org/feed/packages.git^07b918bbc4321dc9f588b14dd0baef410e4afdd2
src-git luci https://git.openwrt.org/project/luci.git^70184da2e1795e6e5e2f9e5fea596b3459e09448
src-git routing https://git.openwrt.org/feed/routing.git^7c432d2e09a9c79a862c2d8c11725acee96f0334
src-git telephony https://git.openwrt.org/feed/telephony.git^a001cfba33556273cd599868a34b9447aeda0539
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
